# grumphp:
#   tasks:
#     shell:
#       scripts:
#         - ['-c', "find . -type f -path './pilote/*' -name '*.php' -print0 | xargs -0 php -l"]
#       triggered_by: ['php']
grumphp:
  tasks:
    phpstan:
      configuration: phpstan.neon
      triggered_by: ['php']
